// Erstelldatum: Mon Jul 26 11:38:00 CEST 2004
TXT_SPRACHE = Nederlands
TXT_MANAGEMENT = CONFIGURATIE
TXT_KOMMUNIKATION = Communicatie
TXT_HOSTVERBINDUNG =  Hostverbinding
TXT_START = Start
TXT_INKONVERTER = In-converter
TXT_DATEIKONVERTIERUNG = Gegevensconvertering
TXT_OUTKONVERTER = Out-converter
TXT_PROTOKOLLDATEI = Protocolbestand
TXT_RESPONSEDATEI = Response-bestand
TXT_FELDNAMEN = Veldnaam
TXT_VERBINDUNG = Verbinding
TXT_PROTOKOLL = Protocol
TXT_ZURUECK = terug
TXT_WEITER = verder
TXT_UEBERNEHMEN = overnemen
TXT_VERBINDUNG_ZU_JACOM = Verbinding met MP100D / MP12N-S
TXT_VERBINDUNGSAUFBAU = Verbindingsopbouw -Wachten a.u.b. -
TXT_VERBINDUNG_HERGESTELLT = Verbinding tot stand gebracht
TXT_FEHLER = Fout
TXT_VERBINDUNG_ZU_JACOM_NICHT_MOEGLICH = Verbinding met MP niet mogelijk
TXT_WIEDERHOLEN = herhalen
TXT_DEMO = Demonstratie
TXT_PROGRAMM_BEENDEN = Programma beëindigen
TXT_DEMONSTRATION_OHNE_VERBINDUNG_ZU_JACOM = Demonstratie zonder verbinding met MP
TXT_VERBINDUNGSAUFBAU_WIEDERHOLEN = Verbinding controleren en verbindingsopbouw herhalen 
TXT_BEENDEN = beëindigen
TXT_FTP-SERVER = FTP-server
TXT_LOGIN = Login:
TXT_USER = User
TXT_PASSWORT = paswoord
TXT_ZUGRIFFSRECHTE = Toegangsrechten tot map:
TXT_EINGANGSBOX = Ingangsbox
TXT_AUSGANGSBOX = Uitgangsbox
TXT_PFAD_EINGANGSBOX = Pad ingangsbox
TXT_PFAD_AUSGANGSBOX = Pad uitgangsbox
TXT_HOST_SYSTEM = Host-systeem
TXT_ETHERNET = Ethernet
TXT_MP100D = MP100D  / MP12N-S
TXT_LAGERVERWALTUNG = Magazijnbeheer
TXT_HOSTKOMMUNIKATION = HOSTCOMMUNICATIE
TXT_LIFTKOMMUNIKATION = Liftcommunicatie
TXT_FTP_CLIENT = FTP-client
TXT_DATEI = Bestand
TXT_EXTENTION = Uitbreiding bestandsnaam
TXT_ZYKLUS = Opvraagcyclus(ms)
TXT_DATENFILES = Gegevensbestanden
TXT_DATENFILES_UEBERTRAGEN = Gegevens overdragen
TXT_REQUESTFILES = Requestbestanden
TXT_REQUESTFILES_UEBERTRAGEN = Requests overdragen
TXT_BEWEGUNGSJOURNAL = Bewegingsdagboek
TXT_MENGENJOURNAL = Hoeveelheidsdagboek
TXT_RESPONSE = Response
TXT_RESPONSEFILES = Response-bestanden
TXT_DATUM = Datum
TXT_UHRZEIT = Tijd
TXT_FUNKTION = Functie
TXT_DATEINAME = Bestandsnaam
TXT_DATEITYP = Bestandstype
TXT_CODE = Code
TXT_TEXT = Tekst
TXT_HOSTPC_SYSTEM = Host/PC-systeem
TXT_ODER = of
TXT_PC-SYSTEM = PC-systeem
TXT_ZYKLISCHE_FTP_ABFRAGE = 1e cyclische FTP-opvraag
TXT_DATEIEN = Bestanden
TXT_FIRMEN_ETHERNET = Firma-ethernet
TXT_LIFTVERBUND_ETHERNET = Lifteenheid-ethernet
TXT_SWITCH = Switch / hub
TXT_HINZUFÜGEN = toevoegen
TXT_ENTFERNEN = verwijderen
TXT_ARTIKELSTAMM_AUSGELESEN = Artikelstam uitgelezen
TXT_AKTUELLER_DATEIAUFBAU = actuele bestandsopbouw
TXT_VERFUEGBARE_SPALTEN = beschikbare kolommen
TXT_TT_VERSCHIEBEN = Door op de linker muisknop te blijven drukken, kunnen de kolommen worden verschoven.
TXT_TT_ENTFERNEN = Als een actuele kolom wordt geselecteerd, kan deze worden verwijderd
TXT_TT_HINZUFÜGEN = Na het selecteren van een beschikbare kolom kan deze worden toegevoegd aan de actuele kolommen.
TXT_ARTIKELSTAMM = Artikelstam
TXT_ARTIKELPOOL = Artikelpool
TXT_KOMMISSION = Commissie
TXT_EINZELKOMMISSION = afzonderlijke commissie
TXT_MEHRFACHKOMMISSION = meervoudige commissie
TXT_SYSTEMDATEN = Systeemgegevens
TXT_REQUEST = Request
TXT_IMPORT_EXPORT = Import / export
TXT_KOMMISSIONSDATEN = Commissiegegevens
TXT_JACOMMAN = Configuratiesoftware voor de configuratie van de  MP100D / MP12N-S hostcommunicatie
TXT_TCPIP_ADRESSEN = TCP/IP-adressen
TXT_LOGIN_FUER_HOST_FTP_SERVER = Login op FTP-server
TXT_HAT_SCHREIB_LESERECHTE_AUF_PFAD = heeft schrijf-/lees-/toevoegrechten op pad
TXT_DATENFILE = Gegevensbestand
TXT_PROTOKOLLFILE = Protocolbestand
TXT_RESPONSEFILE = Response-bestand
TXT_DATENFILE_UEBERTRAGEN = 2e gegevensbestand overdragen
TXT_ANTWORT_AN_HOST = 3e antwoord aan host
TXT_REQUESTFILE_UEBERTRAGEN = 2e requestbestand overdragen
TXT_REQUESTFILE = Requestbestand
TXT_INHALTREQUESTFILE = Inhoud requestbestand
TXT_KONVERTIERUNG_ARTIKELSTAMMDATEN = Convertering artikelstamgegevens
TXT_KONVERTIERUNG_ARTIKELPOOLDATEN = Convertering artikelpoolgegevens
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Convertering commissieposities
TXT_KONVERTIERUNG_BEWEGUNGSJOURNAL = Convertering bewegingsdagboek
TXT_KONVERTIERUNG_MENGENJOURNAL = Convertering hoeveelheidsdagboek
TXT_HOSTDATENSATZ = Hostrecord
TXT_MP100D_AMD_DATENSATZ = MP artikelstamrecord
TXT_HOSTFELD = Host-veldnr.
TXT_INHALT = Inhoud
TXT_STARTPOSITION = Startpositie
TXT_LAENGE = Lengte
TXT_FELDTRENNER = Veld-scheidingsteken
TXT_TEXTTRENNZEICHEN = Tekst-scheidingsteken
TXT_HOSTDATENSATZ_NEU_LADEN = Hostrecord laden
TXT_LADE_HOSTDATENSATZ = Laad bestand met hostrecords
TXT_FELD = Veld
TXT_MP100D_DATENSATZ = MP record
TXT_INAKTIV = MP100D record
TXT_KONVERTIERUNG = Convertering
TXT_KENNUNG = Code
TXT_NAME = Naam
TXT_NUMMERISCH = nummeriek
TXT_OPTIONAL = optioneel
TXT_MAX_LAENGE = max. lengte
TXT_HOSTDATENSAETZE = Hostrecords
TXT_MP_DATENSAETZE = MP records
TXT_ZUORDNUNG_PRUEFEN = Toewijzing controleren !
TXT_ZUM_EDITIEREN_FELD_ANKLICKEN = Veld aanklikken om te editeren!
TXT_LEAN-LIFT = LEAN-LIFT
TXT_ROTOMAT = ROTOMAT
TXT_ANZEIGEN = weergeven
TXT_LOESCHEN = wissen
TXT_VERBINDUNG_UNTERBROCHEN = Verbinding onderbroken
TXT_PAUSE = Pauze
TXT_START = Start
TXT_OK = OK
TXT_PROTOKOLL_WIRD_GELOESCHT = Protocol wordt gewist ... 
TXT_PROTOKOLL_WURDE_GELOESCHT = Protocol werd gewist!
TXT_DATEN = Gegevens
TXT_DATEIAUFBAU = Bestandsopbouw
TXT_TCPIP_ADRESSE_DER_MP100D = TCP/IP-adres van de MP (default: 172.16.1.xxx) 
TXT_TCPIP_ADRESSE_DES_HOST_SYSTEMS = TCP/IP-adres van het host/PC-systeem -op systeemadministrator afstemmen -
TXT_USER_DER_MP100D = De MP FTP-client gebruikt deze usernaam voor het inloggen in de host/PC FTP-server (default: MP)
TXT_PASSWORT_DER_MP100D = De MP FTP-client gebruikt dit paswoord voor het inloggen in de host/PC FTP-server
TXT_SCHREIB_LESERECHTE_AUF_FTP_SERVER = Schrijf-/lees-/toevoegrechten op FTP-server
TXT_TCPIP_ADRESSE_NICHT_KORREKT = TCP/IP adres niet correct !
TXT_TCPIP_BEISPIEL = Voorbeeld: 172.016.001.111
TXT_INFORMATION = Informatie
TXT_EINGABE_WIEDERHOLEN = Invoer herhalen 
TXT_PASSWORT_NICHT_KORREKT = paswoord niet correct ingevoerd !
TXT_KONFIGURATION_AN_MP100D_SENDEN = Configuratie aan MP zenden
TXT_KONFIGURATION_AUS_MP100D_LADEN = Configuratie uit MP laden 
TXT_KONFIGURATIONSDATEN_IN_MP100D_GESPEICHERT = Configuratiegegevens in MP opgeslagen!
TXT_KONFIGURATIONSDATEN_NICHT_IN_MP100D_UEBERNOMMEN = Configuratiegegevens niet in MP overgenomen
TXT_HOSTKOMMUNIKATION_NEU_GESTARTET = Hostcommunicatie opnieuw gestart
TXT_TRANSFER = Transfer
TXT_DATEI_EXTENTION_NICHT_KORREKT = Uitbreiding bestandsnaam is niet correct
TXT_EXTENTION_MUSS_EINDEUTIG_SEIN = Uitbreiding bestandsnaam moet volkomen duidelijk zijn
TXT_AUSWAHL_FELDTRENNZEICHEN = Selectie van het teken dat de hostgegevensvelden van elkaar scheidt
TXT_AUSWAHL_TEXTTRENNZEICHEN = Selectie van het teken waarmee de ASCII tekst wordt gescheiden
TXT_LADEN_EINES_HOSTDATENDATEI_BEISPIELS = Laden van een hostgegevensbestand voorbeeld
TXT_MP100D_DATENFELD = MP gegevensveld
TXT_ABBRECHEN = afbreken
TXT_MAX = max.
TXT_KEIN_EINTRAG = ---
TXT_TT_ZYKLISCH = De MP FTP-client vraagt de host FTP-server cyclisch af naar bestanden in de uitgangsbox
TXT_TT_DATEN_REIN = Als gegevensbestanden  (artikelstam, artikelpool, commissies) aanwezig zijn, dan worden deze per FTP overgedragen
TXT_TT_REQUEST = Als requestbestanden aanwezig zijn (aanvragen), dan worden ook deze per FTP overgedragen
TXT_DATEN_RAUS = Per requests aangevraagde gegevensbestanden (artikelstam, artikelpool, commissies, dagboeken) worden per FTP aan de host ingangsbox overgedragen.
TXT_RESPONSE_RAUS = Elke FTP-overdracht wordt met een responsebestand bevestigd, wanneer de daarin vervatte actie werd beëindigd.
TXT_HOST_DATENFELD = Host gegevensveld
TXT_AKTIV = actief
TXT_INAKTIV = niet actief
TXT_WARNHINWEIS = WAARSCHUWING
TXT_FOLGENDE_MP100D_DATENFELDER = De volgende MP-gegevensvelden moeten nog aan de host-gegevensvelden worden toegewezen
TXT_LADEN = Laden
TXT_TT_ENTFERNEN2 = Het hostgegevensvoorbeeld kan weer worden verwijderd
TXT_EINE_KONVERTIERUNG_IST = Een convertering is pas na controle van de volgende instellingen mogelijk:
TXT_KOMMISSIONSKOPF = Commissiehoofd
TXT_KOMMISSIONSPOSITIONEN = Commissieposities
TXT_AUFTRAGSKOPF = Opdrachthoofd
TXT_AUFTRAGSPOSITIONEN = Opdrachtposities
TXT_KONVERTIERUNG_KOMMISSIONSKOPF = Convertering commissiehoofd
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Convertering commissieposities
TXT_KONVERTIERUNG_AUFTRAGSKOPF = Convertering opdrachthoofd
TXT_KONVERTIERUNG_AUFTRAGSPOSITIONEN = Convertering opdrachtposities
TXT_KOMMISSIONSUEBERSICHT = Commissieoverzicht
TXT_AUFTRAG = Opdracht
TXT_AUFTRAGSUEBERSICHT = Opdrachtoverzicht
TXT_KONVERTIERUNG_KOMMISSION = Convertering commissie
TXT_KOMMISSIONSNAME = Commissienaam
TXT_AUS_DATEINAME = uit/in bestandsnaam (zonder uitbreiding bestandsnaam)
TXT_AUS_IN_KOMMISSIONSKOPF = uit/in commissiehoofd
TXT_AUS_IN_KOMMISSIONSPOSITION = uit/in commissiepositie
TXT_ZB_8123400.CMM = bijv. bestandsnaam 8123400.cmm betekent commissienummer 8123400
TXT_IN_EINER_DATEI_NUR = Een commissie per bestand
TXT_KEIN_KOMMISSIONSSTATUS = geen commissiestatus
TXT_KEINE_KOMMISSIONSBEZOGENENEN = geen commissiegerelateerde speciale gegevensvelden
TXT_IN_EINER_KOPFZEILE_VOR = In een kop voor de posities staat de commissienaam
TXT_MEHRERE_KOMMISSIONEN_PRO_DATEI = Meerdere commissies per bestand mogelijk
TXT_MIT_KOMMISSIONSSTATUS = Met commissiestatus
TXT_MIT_KOMMISSIONSBEZ_SONDERDATENFELDER = Met commissiegerelateerde speciale gegevensvelden
TXT_KOMMISSIONSNAME_STEHT_IN_JEDER_POSITION = Commissienaam staat in elke positie
TXT_KONVERTIERUNG_AUFTRAG = Convertering opdracht
TXT_AUFTRAGSNAME = Opdrachtnaam
TXT_ZB_3323401.ORD = bijv. bestandsnaam 3323401.job betekent opdrachtnummer 3323401
TXT_EIN_AUFTRAG_PRO_DATEI = Een opdracht per bestand
TXT_KEIN_AUFTRAGSSTATUS = geen opdrachtstatus
TXT_KEINE_AUFTRAGSBEZOGENENEN = geen opdrachtgerelateerde speciale gegevensvelden
TXT_IN_EINER_KOPFZEILE_VOR_AUFTRAG = In een kop voor de posities staat de opdrachtnaam
TXT_MEHRERE_AUFTRAEGE_PRO_DATEI = Meerdere opdrachten per bestand mogelijk
TXT_MIT_AUFTRAGSSTATUS = Met opdrachtstatus
TXT_MIT_AUFTRAGSBEZ_SONDERDATENFELDER = Met opdrachtgerelateerde speciale gegevensvelden
TXT_AUFTRAGSNAME_STEHT_IN_JEDER_POSITION = Opdrachtnaam staat in elke positie
TXT_AUS_IN_AUFTRAGSSKOPF = uit/in opdrachtkop
TXT_AUS_IN_AUFTRAGSPOSITION = uit/in opdrachtpositie
TXT_DATEITYPEN = Bestandstypes
TXT_ARTIKELSTAMMDATEI = Artikelstambestand
TXT_ARTIKELPOOLDATEI = Artikelpoolbestand
TXT_KOMMISSIONSDATEI = Commissiebestand
TXT_KOMMISSIONSUEBERSICHTSDATEI = Commissieoverzichtsbestand
TXT_AUFTRAGSDATEI = Opdrachtbestand
TXT_AUFTRAGSUEBERSICHTSDATEI = Opdrachtoverzichtsbestand
TXT_BEWEGUNGSJOURNALDATEI = Bewegingsdagboekbestand
TXT_MENGENJOURNALDATEI = Hoeveelheidsdagboekbestand
TXT_SYSTEMDATEI = Systeembestand
TXT_REQUESTDATEI = Requestbestand
TXT_RESPONSEDATEI = Response-bestand
TXT_PROTOKOLLDATEI = Protocolbestand
TXT_DATEIUEBERTRAGUNG = Bestandsoverdracht
TXT_SENDEN = zenden
TXT_LESEN = lezen
TXT_FTP_ABFRAGE_ZYKLUS = Opvraagcyclus van de MP FTP-client (in sec)
TXT_DATEI_IN_AUSGANGSBOX_KOPIEREN = Bestand met betreffende bestandsnaamuitbreiding in uitgangsbox kopiëren
TXT_KOMMANDO_READ_AMDBACKUP = Commando "READ AMDBACKUP <bestandnaam>" in request-bestand schrijven 
TXT_NACH_DATENEXPORT_IN_RESPONSEFILE = Na gegevensexport in response-bestand
TXT_NACH_DATENIMPORT_IN_RESPONSEFILE = Na gegevensimport wordt een bevestiging in het response-bestand van de ingangsbox geschreven
TXT_NACH_DATENEXPORT_IN_EINGANGSBOX = Na gegevensexport in de ingangsbox
TXT_NACH_ABLAUF_DES_ABFRAGEZYKLUS = Bestand wordt na afloop van de cyclustijd uit de uitgangsbox uitgelezen en daar gewist
TXT_REQUESTDATEI_IN_AUSGANGSBOX = Request-bestand in uitgangsbox kopiëren
TXT_DATEN_DATEI_UND_RESPONSE = Gegevensbestand en response-bestand worden in de ingangsbox geschreven
TXT_WIRD_NICHT_UNTERSTUETZT = wordt niet ondersteund
TXT_KOMMANDO_READ_OPJOURNAL = Commando "READ OPJOURNAL <bestandnaam>" in request-bestand schrijven 
TXT_KOMMANDO_READ_QJOURNAL = Commando "READ QJOURNAL <bestandnaam>" in request-bestand schrijven 
TXT_MENGENJOURNAL_WIRD_GELOESCHT = Hoeveelheidsdagboek van de MP wordt automatisch gewist
TXT_BEWEGUNGSJOURNAL_WIRD_GELOESCHT = Het bewegingsdagboek van de MP wordt automatisch gewist
TXT_REQUESTDATEI_WIRD_AUSGEFUEHRT = Het request-bestand wordt uitgevoerd en bevestigingen in het response-bestand geschreven
TXT_KOMMANDO_READ_CMM = afzonderlijke commissie: commando "READ CMM commissienaam <bestandnaam>" in request-bestand schrijven 
TXT_KOMMANDO_READ_CMM_BACKUP = Alle commissies: commando "READ CMMBACKUP <bestandnaam>" in request-bestand schrijven 
TXT_EINZELKOMMISSION_LOESCHEN = afzonderlijke commissie: commando "DELETE CMM <commissienaam>" in request-bestand schrijven
TXT_NACH_ABLAUF_DES_REQUEST_ABFRAGEZYKLUS = Bestand wordt na afloop van de request-cyclustijd uit de uitgangsbox uitgelezen en daar gewist
TXT_KOMMANDO_READ_CMMSUM = Commando "READ CMMSUM <bestandnaam>" in request-bestand schrijven 
TXT_KOMMANDO_READ_ORDSUMPROC = Alle verwerkte opdrachten: commando "READ JOBSUMPROC <bestandnaam>" in request-bestand schrijven 
TXT_KOMMANDO_READ_ORD = afzonderlijke opdracht: commando "READ JOB <opdrachtnaam> <bestandnaam>" in request-bestand schrijven 
TXT_KOMMANDO_READ_ORD_BACKUP = Alle opdrachten: commando "READ JOBBACKUP <bestandnaam>" in request-bestand schrijven 
TXT_EINZELAUFTRAG_LOESCHEN = afzonderlijke opdracht: commando "DELETE JOB <opdrachtnaam>" in request-bestand schrijven
TXT_KOMMANDO_READ_ORDPROC = Alle verwerkte opdrachten: commando "READ JOBPROC bestandnaam" in request-bestand schrijven 
TXT_KOMMANDO_READ_ORDSUM = Alle opdrachten: "READ JOBSUM <bestandnaam>" in request-bestand schrijven 
TXT_AUFTRAGSNAME_IN_POSITION = Opdrachtnaam staat in opdrachtpositie
TXT_PASSWORTEINGABE = paswoordinvoer
TXT_FALSCHES_PASSWORT = verkeerde paswoordinvoer!
TXT_KOMMANDO_READ_SYS = Commando "READ SYS <bestandnaam>" in request-bestand schrijven
TXT_UNTER_DATEIUEBERTRAGUNG_SENDEN = onder "Bestandsoverdracht zenden"  moet deze optie zijn vrijgegeven
TXT_ACHTUNG_MP100D_WIRD_FORMATIERT = Attentie: MP wordt geformatteerd, eerst gegevens beveiligen
TXT_NACH_DATENIMPORT_FORMAT = Een bevestiging wordt in het response-bestand van de ingangsbox geschreven en de MP wordt geformatteerd
TXT_SPEICHERN = opslaan
TXT_KONFIGURATION_AN_MP100D_SENDEN_? = Configuratie aan MP zenden ?
TXT_GEAENDERTE_KONFIGURATION_AN_MP100D_SENDEN_? = gewijzigde configuratie aan MP zenden ?
TXT_JA = Ja
TXT_NEIN = Nee
TXT_MANAGEMENTSOFTWARE_FUER_DIE_HOSTKOM = Configuratiesoftware voor de MP - hostcommunicatie
TXT_MP100D_HOSTKOMMUNIKATION = HOSTCOMMUNICATIE  MP100D / MP12N-S
TXT_VERSION = Versie
TXT_INFO = Info
TXT_UEBER = over ...
TXT_ALLE_RECHTE_VORBEHALTEN = Alle rechten voorbehouden
TXT_TRENNZEILE = Scheidingsregel bij meervoudige commissie 
TXT_TRENNZEILE_AUFTRAG = Scheidingsregel bij meervoudige opdracht
TXT_KONFIGURATION_LOCAL_LADEN = Configuratie openen (lokale gegevensdrager)
TXT_KONFIGURATION_LOCAL_SICHERN = Configuratie opslaan (lokaal)
TXT_NEUE_KONFIGURATION = Nieuwe configuratie
TXT_OEFFNE_KONFIGURATION = Open configuratie
TXT_SPEICHERE_KONFIGURATION = Sla configuratie op
TXT_TT_EINGANGSBOX = In deze directory worden de gegevens en de response-bestanden van de MP per FTP gearchiveerd.
TXT_TT_AUSGANGSBOX = Directory waaruit de MP automatisch request- en gegevensbestanden per FTP ophaalt.
TXT_TT_FTP_SERVER = FTP-server van de klant met MP-toegangsrechten op de ingangs- en uitgangsdirectory
TXT_DATEIUEBERTRAGUNG_SENDEN = Bestandsoverdracht - zenden
TXT_DATEIUEBERTRAGUNG_LESEN = Bestandsoverdracht - lezen
TXT_SENDEN_EINER_DATENDATEI = Gegevensbestand zenden
TXT_DATENDATEI_LESEN_MITTELS_REQUESTDATEI = Gegevensbestand lezen (met requestbestand)
TXT_DATENDATEI_LESEN_AUTOMATISCH = Gegevensbestand lezen (automatisch)
TXT_DATEN_DATEI_UND_RESPONSE_AUTOM = Gegevensbestand en response-bestand worden automatisch in de ingangsbox geschreven
TXT_HILFE = Help
TXT_ONLINEHILFE = Help-browser voor MP100D / MP12N-S hostcommunicatie
TXT_VORSCHAU = Overzicht
TXT_FELDNR = Veldnummer
TXT_ONLINE = Online
TXT_OFFLINE = Offline
TXT_SIE_HABEN_1_HOSTFELD = U hebt bij de convertering een host-gegevensveld meerdere MP-gegevensvelden toegewezen, daardoor is een convertering bij het uitlezen niet toegestaan.. 
TXT_TT_TCPIP_DES_PCHOST = TCP/IP adres van het PC/hostsysteem (Default 172.16.1.100)
TXT_VERBINDUNGSPARAMETER_PRUEFEN = Verbindingsparameters controleren en verbindingsopbouw herhalen 
TXT_VERBINDUNGSPARAMETER = Verbindingsparameters
TXT_LOKALER_PC = lokale PC (met configuartiesoftware)
TXT_HOST_TCPIP = Hostnaam: IP-adressen
TXT_TCPIP_ADRESSE = IP-adres
TXT_LOKALER_PC_MUSS = 2e lokale PC moet met zijn IP-adres in hetzelfde net als de MP liggen
TXT_KONTROLLE_DER_MP100D = - Invoer van het MP IP-adres (systeemadministrator)
TXT_SUBNETZMASKE = Subnetmasker
TXT_MANAGEMENTSOFTWARE = CONFIGUARTIESOFTWARE
TXT_JOURNALDATEI = Dagboekbestand
TXT_NUR_BEI_FORMATIERTER_MP100D = alleen bij geformatteerde MP mogelijk!
TXT_KANN_WAEREND = kan tijdens het bedrijf plaatsvinden (geen formattering noodzakelijk)
TXT_IP_ADRESSE = IP-adres
TXT_TT_MIT_DIESEN_PARAMETERN = Met deze parameters wordt een login op de host/PC-FTP server uitgevoerd
TXT_TT_UNTER_DIESER_IP_ADRESSE = Onder dit IP-adres probeert de MP FTP-client de host/PC FTP-server aan te spreken
TXT_AKTUELLE_TCPIP_EINSTELLUNGEN = actuele TCP/IP instellingen van de MP
TXT_TT_EINSTELLUNGEN_LASSEN_SICH_NUR = IP-adres van de MP kan alleen via de liftbesturing worden gewijzigd
TXT_TT_SUBNETZMASKE_IST_FIX = Subnetmasker van de MP is vast ingesteld
TXT_TT_START_FTP_DATENÜBERTRAGUNG = Start van de FTP-gegevensoverdracht
TXT_TT_STOP_DER_FTP_DATENÜBERTRAGUNG = Stop van de FTP-gegevensoverdracht
TXT_TT_FESTLEGUNG_DER_VERZEICHNISSE = Directory´s waarop de MP FTP-client bij de host/PC FTP-server schrijf-/lees-/toevoegrechten nodig heeft
TXT_TT_VERZEICHNIS_AUF_DEM_DER_CLIENT = Directory waarin de MP FTP-client zijn bestanden op de host/PC FTP-server archiveert
TXT_TT_VERZEICHNIS_VON_DEM = Directory waarvan de MP FTP-client zijn bestanden van de host/PC FTP-server leest
TXT_LIFTVERBUND = Lifteenheid
TXT_KOMMUNIKATION_HOSTVERBINDUNG = Communicatie / hostverbinding
TXT_MP100D_WIRD_ANSCHLIESEND_FORMATIERT = Attentie: MP kan daarna worden geformatteerd!
TXT_ALTERNATIV_EINTRAG_2 = - Invoer van de MP-naam (systeemadministrator)
TXT_ALTERNATIV_EINTRAG_1 = Alternatief bij DNS-server in het net, die de naam van de MP bekend is: 
TXT_TCPIP_ADRESSE_NAME = IP-adres / naam
TXT_IP_ADRESSE_IM_KUNDEN = IP in firmanet
TXT_IP_IM_LIFTNETZ = IP in liftnet
TXT_HOSTPC_SYSTEM_FTP = Host/PC-systeem (FTP-server)
TXT_ZUSATZMODUL = extra module
TXT_ZUORDNUNG_ZUSATZMODULE_CODES = Toewijzing extra modules - codes
TXT_DRUCKEN = printen
TXT_KEINE_IN_KONVERTIERUNG = Converteren is bij het inlezen niet toegestaan!
TXT_ATTRIBUT = Attribuut
TXT_ALPHANUMMERISCH = alfanumeriek
TXT_ZWINGEND = dwingend noodzakelijk bij het zenden
TXT_MOEGLICH = mogelijk
TXT_IHRE_LIZENZ_IST_ABGELAUFEN = Uw licentie is afgelopen!
TXT_FUER_DIESE_FUNKTION_BENOETIGEN = Voor deze functie heeft u een nieuwe versie nodig
TXT_HOSTDATENSAETZE_VORSCHAU = Hostrecords (Overzicht max. 20)
TXT_NOTATION = (8.3) Notatie
